requires 'Mojolicious';
requires 'Data::Validate::IP';
requires 'Net::CIDR::Lite';
requires 'Net::IP::Lite';

test_requires 'lib::relative';
test_requires 'Test::More';
test_requires 'Devel::Cover';